<id>
Email Via Forum for YaBB 2.6.11 (German-Patch)
</id>

<version>
0.7
</version>

<mod info>
Description
-----------
This Mod will allow Members to send emails to other Members via the Forum. 

Installation
------------
1) Modify YaBB files using BoardMod or manually.
2) Upload modified files to your server in ASCII mode.

Files to edit
-------------
Languages/German/Admin.lng
Languages/German/Email.lng
Languages/German/Profile.lng

Version History
---------------
V0.1 - First release - 5th May 2010
V0.2 - Added Member Group permissions and Member profile option - 9th May 2010
V0.3 - Added Member option to receive emails via the forum even if their email is hidden - 25th May 2010
V0.4 - Updated for YaBB 2.5 - 13th July 2010
V0.5 - Updated for YaBB 2.6.0 by Dandello - 5th July 2014
V0.6 - Updated for YaBB 2.6.1 by Dandello - 4th Sept 2014
V0.7 - Updated for YaBB 2.6.11 by Dandello - 15th Dec 2014
</mod info>

<author>
Derek Barnstorm
</author>

<edit file>
Languages/German/Admin.lng
</edit file>

<search for>
1;
</search for>

<add before>
### Email Via Forum Mod Start ###
$admin_txt{'send_email_1'} = 'Mitglieder eMail-Einstellungen';
$admin_txt{'send_email_2'} = 'Mitgliedern erlauben eMails ber das Board zu senden?';
$admin_txt{'send_email_3'} = 'Benenne die Mitgliedergruppen, die eMails ber das Board senden drfen:<br /><span class ="small">Wenn keine Mitgliedergruppen benannt sind, drfen alle Mitglieder eMails ber das Board senden.<br />Benutze Strg, Shift oder den Apple Key um Gruppen aus- oder abzuwhlen.</span>';
### Email Via Forum Mod End ###

</add before>

<search for>
'2' => 'Validierungscode auf die Bereiche Registrierung, Passwort vergessen, und Thema versenden aktivieren?',
</search for>

<replace>
'2' => 'Validierungscode auf die Bereiche Registrierung, Passwort vergessen, Thema versenden und eMail senden aktivieren?',
</replace>

<edit file>
Languages/German/Email.lng
</edit file>

<search for>
1;
</search for>

<add before>
### Email Via Forum Mod Start ###
$sendemail = qq~Hallo {yabb recipientname},

Diese eMail wurde Ihnen von {yabb yourname} ber den account bei {yabb mbname} geschickt.

Wenn das eMail ber Spam oder sonstige unerwnschte Inhalte verfgt, informieren Sie bitte den Administrator des Boards.

Gre,

Das {yabb mbname} Team
{yabb scripturl}

Die Nachricht lautet wie folgt:
-----------------------------
Betrefft: {yabb emailsubject}
Nachricht: 
{yabb emailmessage}~;

$sendemail_selfcopy = qq~Hallo {yabb yourname},

Das ist die erwnschte Kopie Ihrer Nachricht an {yabb recipientname} ber Ihren Account bei {yabb mbname}.

Gre,

Das {yabb mbname} Team
{yabb scripturl}

Die Nachricht lautet wie folgt:
-----------------------------
Betreff: {yabb emailsubject}
Nachricht: 
{yabb emailmessage}~;
### Email Via Forum Mod End ###

</add before>

<edit file>
Languages/German/Profile.lng
</edit file>

<search for>
1;
</search for>

<add before>
### Email Via Forum Mod Start ###
$profile_txt{'send_email_1'} = 'Drfen Mitglieder Ihnen eMails ber das Board-System senden?';
$profile_txt{'send_email_2'} = '- Wenn Sie Ihre eMail-Adresse versteckt haben, knnen Sie Mitgliedern trotzdem erlauben, Ihnen ber das Boardsystem eMails zu schicken.<br />- Mitglieder mssen die Berechtigung haben, dieses Nachrichtensystem zu benutzen und sie mssen es aktiviert haben.<br />- Ihre eMail-Adresse wird nicht sichtbar fr diejenigen, die Ihnen eine Nachricht senden.';
$profile_txt{'send_email_3'} = 'eMail ber das Boardsystem erlauben?';
$profile_txt{'send_email_4'} = 'Nicht anhaken, wenn eMails ber das eigene eMailprogramm gesendet werden sollen.';
### Email Via Forum Mod End ###
</add before>